@media all {
  .arrow-box:after, .internal-link-box:after, .external-link:after, .download:after, .grid--marginal [class*="frame-type-menu_"] a:after, .column-right [class*="frame-type-menu_"] a:after, .frame-type-uploads a:after { right: 10px; }

  h1, .h1 { font-size: 26px; line-height: 32px; }
  h2, .more-subjects h2 { margin: 20px 0 25px; }

  .arrow-box, .internal-link-box, .external-link, .download, .grid--marginal [class*="frame-type-menu_"] a, .column-right [class*="frame-type-menu_"] a, .frame-type-uploads a { text-transform: none; padding: 10px 34px 10px 10px; font-size: 18px; }
  .news-list-view .newslist { margin: 0 -5px; }
  .news-list-view .news-list-article { margin: 0 5px; min-height: unset; }
  .news-list-header { font-size: 18px; margin: 0 0 10px; }
  .news-list-teaser { font-size: 14px; line-height: 24px; }
  .news-list-content, .news-list-view.short .news-list-content { margin: 20px 20px 25px; }
  .more-news { text-align: right; margin: 0; }
  .more-news .arrow-box { padding: 0 24px 0 0; border: 0; font-size: 14px; }
  .more-news .arrow-box:after { right: 0; }

  .subjects-nav ul { margin: 0 -5px; }
  .subjects-nav li { padding: 0 5px; }
  .subjects-nav li a img { width: 100%; }
  .subjects-nav .subject-title { font-size: 18px; }

  .annual-report-download + * { margin-top: 50px; }

  .grid--marginal .frame:first-child .ce-header > * { font-size: 18px; }
  .scientific-staff .arrow-box { font-size: 14px; }
  .grid--marginal .external-link, .grid--marginal [class*="frame-type-menu_"] a, .column-right [class*="frame-type-menu_"] a { display: block; }
  .grid--marginal .external-link:after, .grid--marginal [class*="frame-type-menu_"] a:after, .column-right [class*="frame-type-menu_"] a:after { right: 10px; }

  .section-title { font-size: 34px; }
}
